登录 注册

登录

问题 如何升级主题quickstart安装包里joomla核心的版本

更多
2010年04月10日 08:41 #1 作者: anzhiyuan
各位:
    joomla的主题quickstart安装包我很喜欢用,因为简单。但是有的安装包里的系统版本稍显过低,怎么升级到更高的版本呢。
比如 我今天安装了一个quickstart主题包,里面的joomla版本是1.5.6  我怎么搞成1.5.15,就是弄成老白这里的汉化版本。


谢谢各位大侠不吝赐教。

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年04月10日 11:53 #2 作者: Joomla之门
1、全站备份

2、下载本站的 Joomla 1.5 最新中文版,剥除 /installation 目录

3、上传剩余的目录和文件,覆盖旧站。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2010年04月10日 11:56 #3 作者: anzhiyuan

登录 或者   注册一个会员帐号 来参与讨论